Swiss-Manager

FIDE-approved

pairing program for chess tournaments

(Swiss System, Team Swiss System, Round robin, Team round robin)

Author

Dipl.Ing. Heinz Herzog

Johann Teufelgasse 39-47/7/9, A-1230 Wien

E-mail: h.herzog@swiss-manager.at

Swiss-Manager Homepage: http://swiss-manager.at

Chess-Results Homepage: http://chess-results.com

Last change at 13. August 2012

Allgemeines

Introduction

General Help Information

Quick reference

Available program versions

Payment/use rights

Hardware/Software

Installation of the program

Deinstallation of the program

Copy protection

Work with Swiss-Manager

Start a new tournament

Input of participants

Tournament data dialog

Team dialog

Town Dialog

Date dialog

Prize dialog / prize list

Options dialog

Correction of wrong participants data

Print, print preview

Print several lists

Process several tournaments simultaneously

Pairing dialog

Pairing of the 1st Round (Swiss-System)

Pairing of the 1st Round (Team-Swiss-System)

Player/Teams exlude/ re-activate (Swiss System, Team Swiss-System)

Pairing Players/Teams manually

Set bye (Players/Teams) manually

Enter Results (Swiss System, Round robin)

Enter Results (Team Swiss System, Team round robin)

Enter players after the 1st round. (Swiss system)

Pairing further rounds (Swiss system, Team Swiss system)

After the last round (Swiss-System, Team Swiss System)

Tie-breaks (determination of the final rank)

Data Exchange with other programms

PGN-Files

How tournaments published on Internet?

Chess-Results.com

Swiss-Manager and Chess-Results.com F AQ-page

Explanation of the menus

Menu File

Menu Pairing

Menu Input

Menu Info

Menu Output

Menu Rd

Menu Lists

Menu Specials

Menu Rating lists

Menu Internet

Menu Windows

Men u ?

Appendix

What ´s new ?


General Help Information

In the development of the program was paid attention to simple and homogeneous use. But for control of the many functions, practicea is necessary. The program presupposes knowledge in handling of chess tournaments. Also Windows knowledge is required .

The following conventions apply to keys, buttons and menu items in the further documentation:

· keys are represented with < >. (e.g. <RETURN>)

· Buttons in interactive masks are represented with [ ]. (e.g. [Exit])

· Menu items are represented with { } (z.B..{File/Exit})

Help (this file) can be called with menu item {?/help} or with key <F1> .


Introduction

With the program Swiss manager, you acquired a powerful tool for successful handling of chess tournaments. The development of the program has a long history and begins 1985.

· The first version of this program was made on the technical university in 1985 as a practical training at the institute for "practical computer science" (Professor Barth) on an IBM PC (8088) in the programming language PASCAL.

· A year after I converted the programm to an ATARI MEGA-ST2 in the programming language ST PASCAL/68000 version 2.02. The program was improved in the next years continuously and had already more than 16.000 program lines.

· In July 1991 a new conversion to IBM compatible computers (80386) was made. The programming lanugage was "TURBO-PASCAL" version 6.0 from Borland. The program has a graphic user interface and is to be operated simply with mouse and keyboard.

· The conversion to Windows 3.1x and Windows 95/NT occurred with Delphi 1.0 and 2.0 in May-September 1997. The program increased to a length of more than 25.000 program lines. From this version, round robin and team round robin tournaments are also integrated.

· From February 1999 Team-Swiss-System tournaments were integrated. The program lines increased in October 1999 to more than 38.000.

· From September 2000 Delphi 5.0 is used as programming environment. For the Vienna chess association and the Burgenlaendischen chess association exists an extended version for managing the championship. In this case, the data are stored in a Microsoft-Access-tables.

· The next steps were the implementation of special pairing modes for the Olympiad and the European championship. In addition, all lists can be also saved in Excel. The program lines have increased in March 2004 to more than 95.000 lines.

· In the meantime the program lines have increased in March 2008 to more than 144.000.

· In November 2009 I published the Unicode-Version to support languages like Japanese, Chinese. As programming environment I use now Delphi 2009 instead of Delphi 7.

· Upgrade of the development environment from Delphi 2009 to Delphi XE2.

I estimate the entire time required for the development at more than 4.000 hours.

I hope, that you are satisfied with the program and wish you, when pairing your chess-tournaments, much pleasures.

Heinz Herzog


Quick reference

· FIDE-approved at the FIDE-congress October 2004 in Calvia (Spain)

· Simple handling

· Swiss system: up to 1500 participants / 46 rounds.

· Round robins: up to 149 rounds

· Team round robins: up to 1500 participants / 23 rounds.

· Team-Swiss system: up to 1500 participants / 150 teams / 23

· Simple and fast player input with help of the FIDE-rating list or national rating list(s).

· Fast and reliable pairing (mostly only few seconds).

· Processing of several tournaments simultaneous.

· Convenient and fast result input

· Information, most different lists of all rounds any time accessible.

· Output of all lists on screen, printer or file.

· Unicode Support (languages like Japanese, Chinese,..)

· Submitting the tournaments to the rating-Calculation ( for FIDE / Austria / German / Swiss /Czech ) takes place via files.

· Simple publishing the results at the international chess-tournaments-results Server chess-results.
http://chess-results.com is a dedicated, powerful and reliable server only for chess-tournaments and closely co-operates with Swiss-Manager. This service is free.

· Successful program application since 1986 during large chess events. E.g. Chessolympiads 2002 in Bled, 2004 in Malorca, 2006 in Turin, 2008 in Dresden and 2010 in Khanty Mansiysk. Single European championships 2003-2011.

Here some international tournaments of the last time:

· References: In Austria 95% of all rated tournaments are paired with Swiss-Manager.
Customers from more than 120 federations...

· It runs on all Windows-PCs with Windows XP and newer.

· Regular free program update.

· Favourable price: 150 EUR for the full version, 75 EUR for the light version

· Payment possible by bank transfer, PayPal, VISA, Mastercard oder American Express.


Available program versions

The program is available in 3 versions :

· Full-version :
Details see Quick reference,
Price: 150 EUR

· Light-version :
Round robin analogy with full-version,
Swiss-System tournaments up to 60 participants/11 rounds,
Team round robin analogy with demo-version up to 6 teams
Team Swiss-System tournaments analogy with demo-version up to 20 teams/4 rounds
Price: 75 EUR

· Demo-version :
Round robin up to 6 participants,
Swiss-System tournaments up to 60 participants/4 rounds,
Team round robin up to 6 teams
Team Swiss-System tournaments up to 20 teams/4 rounds
The demoversion is free.


Payment/use right

If you want to buy the program:

1) Send me an e-mail to h.herzog@swiss-manager.at with the following information:

· Name and postal address for the invoice

· I need an user name (maximum 40 characters) which appears in the program and on the lists.

· Type of payment:
- Money transfer to my account in Austria
- PayPal
- VISA card
- Master card
- American Express card
I have an agreement with PayPal Austria. The payment with credit card is dealed with PayPal.

2) I enter the user name into the program and update my homepage. Then I send you an e-mail with the invoice and instructions for payment.

3) After paying the invoice (Unfortunately, as a result of bad experiences in the past) I send you the installation code.

4) After this you can download the program from the Download page

Through the purchase of the program the customer accepts the following conditions:

1) The program is to be used exclusively for chess tournaments that are scheduled or held by the customer (or by the chess association of which the customer is member).
Special for federations: Every user/arbiter needs his own licence.

2) passing on the program or the registration code (15-digit alphanumeric code) that the customer gets (for the registrtion by name for the full, light or staatsliga version) is strictly forbidden.(exception are defined in clause 1)

3) The program can be installed on more PCs, (for instance: PC at home and laptop) in harmony of clauses 1 and 2.

4) By the continuous improvements, I can't make any guarantees of the correctness and completeness of the program and its documentation and for any damages resulting from them.


Hardware/Software

· IBM PC or IBM compatibly with at least 50 MB free main memory, mouse. Recommended Pentium Celeron 2.000 or faster.

· Operating system: Windows 98 / ME / NT / 2000 / XP / VISTA.

· Screen resolution minimum 1024 x 768 or more

· Hard disk with about 50 MB free space.


Installation of the program

1) Installation of the program

The installation takes place with the Setup file. SwissManagerUniCodeSetup.exe, available on my homepage http://swiss-manager.at

Start the program SwissManagerUniCodeSetup.exe with the Explorer

and follow the instructions of the installation program.

After setup, following files are copied on the harddisk:

Verzeichnis: C:\Programm files\SwissManagerUniCode

File | Description
SwissManager.exe | Swiss-Manager Unicode Program
SwissManagerHelp_GER0.chm | Swiss-Manager Short info
SwissManagerLanguage_NNN.Lan | Languagefile for Federation NNN
Vorlagen | Directory for templates
Example1_Pairing_Cards.xls | 1st Example for Pairing-cards Excel template
Example2_Pairing_Cards.xls | 2nd Example for Pairing-cards Excel template
FA1.xls | FIDE Arbiter Norm Report Form
Html_vorlage.htm | HTML-template file
IA1.xls | International Arbiter Norm Report Form
SM.CSS | template für HTML-Files.
Titleform.xls | Excel-template for FIDE-Title-Confirmation list.
UserTemplates | Directory for user-templates
TournamentReport.xls | Excel-template for FIDE-Tournament report.
SwissManagerHelp_GER.chm | Swiss-Manager Haandbook German *)
SwissManagerHelp_ENG.chm | Swiss-Manager Haandbook English *)
SwissManagerHelp_CZE.chm | Swiss-Manager Haandbook Czech*)
SwissManagerHelp_FRA.chm | Swiss-Manager Haandbook France *)
SwissManagerHelp_RUS.chm | Swiss-Manager Haandbook Russia *)

Verzeichnis: My Documents\SwissManagerUniCode

File | Description
EXCEL | Ordner für die Ausgabe von Excel-Dateien
Spezial |
HTML | Ordner für HTML-Ausgaben
LISTEN | Ordner für alle Listen (Temporäre Dateien)
TURNIERE | Ordner für alle Turniere
Test_Single_RoundRobin.TURx | Test-Rundenturnier
Test_Single_Swiss_System.TUNx | Test-Schweizer System Turnier
Test_Team_RoundRobin.TUTx | Test-Mannschafts Rundenturnier
Test_Team_Swiss_System.TUMx | Test-Mannschafts-Schweizer System Turnier
SwissManagerListParameter.dat | Parameterdatei für diverse Einstellungen.
SwissManagerGlobalParameter.dat | Parameterdatei für selbstdefinierte Listen.

2) Installation der Hilfe Datei

These help files are not installed with the Swiss-Manager Setup. There are suitable setup files on the Swiss-Manager Download Site.

3) Input of the Installation code

By the 1-st program start it is still necessarily to activate the program. I.e. to enter the installation code.

· The installation dialog opens itself automatically after few seconds. If you have already installed a Demo version, please use the menu item {Specials/Install...}.

· Follow the instructions in the dialog

· After clicking [accept conditions for use], the cursor is in the field code

· After you have entered the 15 characters long installation code (I send you the code after paying the invoive by mail) and confirmation of the input with [OK], the installation finished.

Import: With this number the program can be new installed any time. Keep this Code well.

4) Installation der Elolisten

The rating lists for AUT, FIDE, GER, SUI, CZE, SVK can be installed easy with menu items

{Rating lists/Update FIDE-rating list}

{Rating lists/Update AUT-rating list}

{Rating lists/Update GER-rating list}

{Rating lists/Update SUI-rating list}

{Rating lists/Update CZE-rating list}

{Rating lists/Update SVK-rating list}

{Rating lists/Update RSA-rating list}

{Rating lists/Update ITA-rating list}

{Rating lists/Update CAN-rating list}

If your desired ratinglist is not in the selection, it is possible to import an Excel-File. You find information how to do on my Swiss-Manager Download page under "Download Rating-Lists"


Deinstallation of the program

During installation no files (e.g. DLLs) are copied into system directories. However, some few entries are inserted into the Registry.

The program can be deinstalled under software in the system control. Tournaments or other files generated with Swiss-Manager are not removed.


Copy protection

The program has no copy-protection. The installation code (and therefore the registration by name ) serves more or less as copy protection.

Many (I estimate more than 4.000) hours I worked, distributed of 25 years, for this program and therefore I have no interest that somebody copies the program an pairs tournaments with it.


Start a new tournament

With the menu item {File/new tournament...} you can start a new tournament. Now the tournament selection dialog appears. Currently Single Swiss System tournaments, Single Round robin tournaments, Team round robin tournaments and Team Swiss System Tournaments are supported.

In the Swiss-system (with team Tie-Break) the pairing is identical to a single Swiss-System. Additional to the player data also team data must be entered. Optionally during the pairing, players of the same team can be not paired against each other. At the end of the tournament a Team-Ranking list {lists/Team List} can be printed.

Choose the corresponding tournament type and confirm with [OK]. or <Enter>. Now it appears a file selection box, where you enter the name under that the tournament should be saved on the harddisk. I recommend to save all tournaments in the subdirectory TURNIERE. The default-path can be changed in the menu {Specials/Lanaguage Selection and directories...}.

The file-extension depends on the tournament type (.TUNx for Swiss-System tournaments, .TURx for round robin, .TUTx for team round robin, .TUMx for team Swiss System tournaments). After this appears the Tournament data dialog . The tournament data are entered here.

The further actions depend on the tournament type.

· Swiss System: The Player input dialog is opened. After all players were entered, you can start Pairing the first round.

· Swiss System (With team Tie-Break): The Team-Input dialog is opened. After entering all teams, the Player input dialog is opened. After all players were entered, you can start Pairing the first round .

· Team Swiss-System: The Team-Input dialog is opened. After entering all teams, the Player input dialog is opened. After all players were entered (It is also possible to enter players and teams later) you can output the team composition list ({Lists/Team composition}) and check the data. The teams will automatically be sorted (if the option "sort startrank automatically" in the tournament dialog is checked) according to the Team-rating (See { Input/Resort }). After all teams and players were entered, the first round can be paired. The pairing works analog to the normal Swiss-System. The input of the results (inclusive setting the player-pairings) is done analog to the Team round robin tournament.

· Round robin: The Player input dialog is opened. After all players were entered, you can pair the tournament with {Pairing/Pairings menu...}.

The following options are available:

Standard round robin

Rutsch-System: The idea is to save time, because the pairings must not be read. One player has a fixed place, the others "slide" to the next armchair.

Scheveninger System: (only availaible in team-round robin tournaments with 2 teams). Here all players of both teams play aigainst all players of the other team.

If the pairing differs from these pairing options, you must choose the option "Manual Pairings-setting". In this case after [Ok] the manual-player-pairings dialog is opened, otherwise the pairing is done.

If the "replay" field in the tournament-dialog is greater than 1, the option for the round-order (as in the picture) is visible. At e.g. 2 repetitions (first and return match) it can be selected whether the return match is immediately after the first match (1,1,2,2,3,3,...) or the return matches were played after the end of the first round (1,2,3...,1,2,3...).

If "Manual Pairings-setting" is selected and the Round order is 1,2,3...3,1,2 selected, the pairings for first and return match can be entered independently manually.

On account of the number of participants the round number is determined and the tournament is paired. In case of an odd number one player has a bye.

After pairing has finished, the dates can be entered. This occurs by { input/dates... }. The input of the dates is not duty, you also can do it later.

The pairing is now ready and the pairings of all rounds can be display/print with {list/pairings}. The input of the results occurs analog to the Swiss system ( Enter results (Swiss system) )

· Team Round robin: The Team dialog is automatically opened. After all teams were entered, the pairing dialog (analog the normal round robin) is opened automatically .
If the pairing differs from the standard-pairing, you must choose the option "Manual Pairings-setting". In this case after [Ok] the manual-team-pairings dialog is opened, otherwise the pairing is done.

After this the Player Input dialog is opened. After the players were entered for all teams, the input can be checked (players can also entered later) with e.g. {Lists/team composition}.

In dependence of the event, different steps are necessary. There are 3 fundamentally variants

· Only the team results are entered. I.e. no players are entered. Therefore, the player input dialog can be closed. The team pairings can now be displayed with {lists/team pairings/results} and the 1.round can start. After this the team results can be entered . Then the secound round can be played and so forth. After the end of the last round, the final ranking can be displayed/print with {Lists/interim/final standing} or {Tables/Tie-Breaks}.

· Players are entered and Player-pairings occurs with fixed list. This is good for blitz tournaments which are played on a day where only few (or no one) substitutes are played. After entering the players, the player pairing is made with {Pairing/Pairings fixed list}. After this the first round {rd/1} can be displayed/print with {Lists/Match cards} and the match can start.

· Players are entered and Player-pairings are set every round manually. This is good for tournaments where many substitutes are played. After this the pairings of the first round {Rd/1} must be set with {Input/Results...}. The dialog for pairing players are integrated in the result input dialog. The details are described under " Enter Results (team round robin) " . Then the first round {Rd/1} can be displayed/print with {Lists/Match cards} and the match can start.


Input of participants

This dialog covers 3 menu items.

{Input/Input player...} | Enter new participants
{Input/player..} | Display/change participants
{Info/Rating list(s)...} | Search participants in ratinglist(s)

The "Input player" dialog consists of 2 grids:

In the upper half is the rating Grid and in the lower half is the player Grid. The height of those Grids can be changed with the green slider between the Grids using the mouse.

During team tournaments (as in the picture), a additional listbox is displayed on the right side for the selection of the teams. The option "search in rating-list" is only used in Austria.

The rating Grid is only used for display. No data can be entered there. With the keys <Arrow up>, <Arrow down> (if the rating grid has the focus) or with the mouse the corresponding participant can be selected.

In the player Grid all entered players are shown. Here you can change the data direct. If the cursor moves to the next cell, (e.g. with <tab> key) then the text is selected automatically (blue representation). If a letter is now entered, the old (selected) text is deleted. If the text (e.g. player's name) should only be changed, than you must press the <Enter> or <Return> key (or the cell must be selected with the mouse again) to cancel the selection.

Important: The Grids (Rating and Playernd gird) can be sorted by clicking the column header of the corresponding field. (e.g. for checking whether all dates of birth were entered)

Important keys (only possible if the corresponding object has the focus (visible)):

Key | Action
<ALT><Q> | The cursor is set into the field "name or code".
<ALT><W> | The list box with the teams receive the focus. Now the desired team can be selected with the <Arrow up>, <Arrow down> keys. Possible only for team tournaments.
<ALT><E> | The rating grid receives the focus. Now the desired player can be selected with the <Arrow up>, <Arrow down> keys.
<ALT><S> | The player grid receives the focus. Now the desired player can be selected with the <Arrow up>, <Arrow down> keys.

Work with the Grid (analog Excel)

Enter or Return | Change between selected text (blue) and not selected text.
Tabulator | The Cursor moves to the next cell
Shift-Tabulator | The Cursor moves to the previous cell
Arrow right | analog Tabulator (falls Text in Zelle selektiert (blau) ist.
Arrow left | analog Shift-Tabulator (falls Text in Zelle selektiert (blau) ist.
Arrow right | The Cursor moves one character to right (if text in cell is not selected).
Arrow left | The Cursor moves one character to left (if text in cell is not selected).
Arrow down | The Cursor moves one cell down.
Arrow up | The Cursor moves one cell up.
ESC | The old text of the cell will be restored.

The following player data are entered:

Field | Declaration. Examples
Last name |
First name |
Graduate | z.B. IM,GM,WGM,FM,ÖM,MK
Chess-title | e.g. IM,GM,WGM,FM,...
rating national | must be between 0 and 2999
rating international | must be between 0 and 2999
Date of birth | in the form yyyy/mm/dd i.e. 1974/12/30 possible also yyyy/00/00
Federation | Fide-Code i.e. AUT, GER
Sex | i.e. W..woman, C..Computer or blank..man
Type | U10, U12, S60, will automatically assign depending on the "age group" and "cut of date" definied in the tournament dialog.
Group | free usable (4 characters)
Identnumber | national unique identification number e.g. 105020 (for Austria)
Fide-Number | unique identification number from the Fide e.g. 1600320
Source | describe from which ratinglist the player was entered
 | AUT ... from Austrian rating list
 | FID ... from Fide rating list
 | Blank ... manuell input
Club | clubnumber i.e. 1005 für Chessclub Breitensee
Clubname | i.e. Chessclub Breitensee
BNo | boardnumber (only for team tournaments)
TNo | teamnumber (only for team tournaments).
Short name | Name in short form
Rankcorr | The field Rankcorr have an effect on the ranking. ( see chapter tie-breaks ) and is usually 0. I.e. it has no affect to the rank. With this field, the rank can be changed manually if necessary. Example: Player A (starting rank number 35) and B (SNo 53) have the same points/tie-breaks. Then the program sorts according to the starting rank number and outputs no rank to the final ranking list for the 2nd player. Should now be player B before player A you must set Rankcorr to 2 for Player A and 1 for Player B.
Status | Status identifier. Only used in round robin tournaments. If a player is dropped and his points should not count for the final ranking (usually if he played less than 50% of the games) you can input an -. Then the played results are set in brackets ( ) on the lists and do not count for the final ranking. If the points should count, enter +.
SNo | Start rank number. It is handled by the program and can not be changed.
PtsAdd | Here additional points per player (e.g., points from qualifying rounds or play off points) can be entered and so, e.g. the final rank can be changed accordingly. (Tie Break "Points (Game-points + Qualifying-points) [42]", "Play-off Points [43]").
Rank | Ranking. It is handled by the program and can not be changed.
BNoPair | Board in the pairing/result list. The pairing/result list in Swiss-System tournaments are sorted accordingly.
K | K-Factor for calculation of the FIDE-rating changes in international tournaments.

Description of the command buttons

[manually input]:

Shows an empty row in the player grid. The Cursor is in the field "name". Now the new player can be entered. If you input the first character, the player counter is increaded by 1 and another empty row is shown. If you have finished to enter the 1st player, you can jump with the <arrow down> key directly in the field "name" in the empty row. Now the 2nd player can be entered and so forth. If a player should entered with the rating list, select the field "name or code" either with the mouse or with <ALT><Q>.

Important: In the "Last Name/ID No" field, the (Austrian)-Identnumber can also be entered. If the player is found in the Austrian rating list, he is included automatically into the tournament.

[delete]:

deletes the selected player finally from the tournament.

[accept]:

The selected player in the rating grid is copied into the player grid and so included into the tournament, if he was not yet entered. This test is done by checking the FIDE-Number and Identnumber. (not the Name!).

[spez-selection]:

It unlocks some input fields and 2 buttons

According to the input of the desired selection (the individual fields are associated with AND) the search can be started with [start search].

E.g. you look for all Austrian players with national rating > 2400:

national rat. from : 2400 to : 3000, federation = AUT

The field "number random players" is used to select players for a test tournaments. If a number is entered here, all other fields are ignored.

[start search]:

Starts the special search. The complete ratinglist is searched and the result is shown in the rating grid.

[accept (all)]:

All players in the rating grid are included into the tournament.

Input of participants for team tournaments.

The input occurs analog to the method described below, only with the difference, that the team that should be entered must be selected in the Listbox before. The team number (TNo) can also entered (or changed) in the player grid. The board number (BNo) is assigned automatically starting from 1.

Input of participants with a ratinglist

The input with the ratinglist is very simple and rapid. If the player input dialog is called, the cursor is right below in the field "name or code".

If the cursor is not there, it can be positioned in this field with key <ALT>+<Q> (or with the mouse). Now you enter the name (often only the first 3-4 characters) and press <Return>.

In the rating grid and player grid all found players are shown. The rating grid has the focus. Now the suitable player can be selected with the <arrow down>, <arrow up> keys or by clicking with the mouse. With <Rerturn> (activates the Accept button) (or double-clicking the player in the rating grid) the selected player in the rating grid is copied into the player grid and so included into the tournament, if he was not yet entered.

Important: It is also possible to search for last- and firstname. Example: Enter Herzog,H and press <Return>. Search for all players with lastname Herzog and Firstname starting with H.

Important: It is also possible to search for last- and firstname. Example: Enter Herzog,H,FIDE and press <Return>. Search only in the FIDE-rating list for all players with lastname Herzog and Firstname starting with H.

Important: If more than one rating list is available, you can serach in a specific list. Example: Enter Meier,FIDE and press <Return>. Search only in the FIDE rating list. The capitalization doesn't matter.

Important: With * at the begin you can search for a part of the firstname or lastname. Example: Enter *Herzog and press <Return>. Search for all players containing herzog in the firstname or lastname. The capitalization doesn't matter.

Important: With f (oder F) at the begin you can serach for a FIDE-number. Example: Enter f1600320 and press <Return>. Search for the FIDE ID 1600320.

Important: With i (oder I) at the begin you can serach for a Identnumber. Example: Enter i105020 and press <Return>. Search for the Identnumber 105020.

Important: If a player is entered from a national rating list, the FIDE title, the FIDE rating and K-factor is automatically read from the FIDE rating list, if the player has a FIDE ID.

The number of players in the tournament is showed in the status line under "Cnt".

Now the next player can be searched for. With * and <Return> or only <Return> all entered players are shown in the player grid.

Input of participants without a ratinglist

If the player is not available in the rating list, the data must be entered manually. By pressing [manually Input] an empty row in the player grid is shown. The Cursor is in the field "name". Now the new player can be entered. If a player should entered with the rating list, select the field "name or code" either with the mouse or with <ALT><Q>.


Tournament data dialog

The tournament data dialog is called with menu item {input/Tournament...}. It is used for entering and changing the tournament data.

Depending on the type of the tournament, different inputs are required.

The Dialog is divided into 6 sections (General, Tie-Breaks Lists, Board-List, FIDE-title, Other):

1) General

Most fields are self-explanatory.

The field "Remark(s)" is used for private notes. It is output to no list.

For Swiss system tournaments (single and team) the points for the player/team who has a bye can be set. The points are assigned automatically to the player/team (for this round) with the bye, if you open the result-input dialog.

The selection field "Sorting/Display" decides, whether the start ranking list sorts according to national or international rating. In case of sorting to national rating, the international rating is used, if he has no national rating. The contrary case is valid analog. If the rating is the same, the sorting occurs according to the title and alphabet.

The two check boxes "rated" have only information character. They are output to no list.

The check box "check board order" is available only in team tournaments. If selected, in the Pairing/Result dialog a message is shown, if the board in team-composition are corresponding with the match. Example: Team-Composition Player A Board 1, Player B Board 2, Player C Board 3 ==> In the Match: Player B Board 1, Player C Board 2 is ok, Player B Board 1, Player A Board 2 a message is shown.

With [Copy tournament data] you can copy all fields (and all dates) from an already existing tournament. (e.g. for the group B from the group A).

Some fields such as "No. of boards" or "replay" are only changeable if round 0 is selected. The field "replay" is usually 1, only there are more rounds (e.g. first and return match) the value is 2 or more.

In case of team Swiss system tournaments it can be indicated whether pairing occurs in accordance with "matchpoints" (2 points for victory, 1 point for draw and 0 points for loss) or "gamepoints" (normal points). If "matchpoints" are selected, it is recommended to set the first Tie-break also to "matchpoints" instead of "gamepoints". Also the matchpoints for the team with a bye can be set.

The field "age-groups" defines which age types are automatically set. U14, U16 ,U18, U20, S60 with "cut off date" 06.06.1998 means, that the "type" field in the player-dialog is assigned as follows:

Typ Date of birth from Date of birth to

U14 1984/06/06 1998/06/06

U16 1982/06/06 1984/06/05

U18 1980/06/06 1982/06/05

U20 1978/06/06 1980/06/05

S60 0001/01/01 1938/12/31

Important: Only the year is considered with seniors.

Only the types "U" and "S" are allowed. The input must occur ascendingly. If the field "age-groups" or "cut off date" are changed, the field "type" can in the Options-dialog ({Special/Options...} be determined again.

If the input data are not correct, a corresponding error message are displayed.

2) Tie-Breaks

In the upper half, all available Tie-Breaks for this tournament type are displayed. In the lower half the current for the tournament selected Tie-Breaks are displayed. By clicking the corresponding Tie-Break in the upper half, the Tie-Break is copied into the lower half. The final rank is then determined in this order.

[Remove Tie-Break]: Removes the selected Tie-Break in the lower listbox.

[Change Parameters]: Open for the selected Tie-Break (only for few Tie-Breaks possible) a dialog to enter parameters.

[Line-1]: Exchanges the selected Tie-Break with the previous Tie-Break.

[Line+1] Exchanges the selected Tie-Break with the next Tie-Break.

[Delete all Tie-Breaks]: Remove all Tie-Break in the lower listbox.

Some Tie-Breaks are contained for historical reasons, because the final rank is always computed new. You find details about the Tie-Breaks in the chapter "Tie-Breaks ( determination of the final rank )"

3) Lists

Category prices: (Only for Swiss system tournaments) The field "lines/category defines the maximum number of lines per category. If the value is 0 the first 8 ranks are displayed. The "rating" and "to" fields are used to define rating categories: e.g.0 to 1400, 1401 to 1800 and so forth. The five check boxes are used for the selection, which categories are displayed. If the checkbox "appropriate to field type" is selected, for every different type (U12,U14,...) a rankinglist is printed.

The statusline is printed at the end of every list.

4) Board-List

This dialog is opened automatically if the board- or player performance-List is selected in the menu. Here you can select the Sorting of those lists. With "min games" can be indicated how many games a player must at least have played, before he is displayed. In the case of 0 all players are displayed.

5) Fide-Title (Only for international tournaments, where FIDE-Title can be made)

This dialog is opened automatically if the FIDE-title-list {Info/Fide-Title Info} is selected in the menu. Here various inputs can be made for the FIDE-titlenorm list or FIDE title-confirmation-list.

[Fide-Titel-Norm Liste ausgeben]:

The following information (without player data) are outputed: (without Forfeits and byes).

+ not used | Number{Quantity} of the not counted games. Won games, cannot be taken into consideration. (if option "Do not consider winning games") is activated, other 0.
Eval.Pts. | score (Forfeits and byes are counted)
Eval.Gam. | number of games (Forfeits and byes are counted)
% | Result in % = Eval Pts. / Eval Gam. * 100. The result is rounded financially. 0,5 is rounded to the next integer.
gm/im/wgm/wim/fm | Number of gm/im/wgm/wim/fm opponents.
TI | Number of opponents with Fide-title (GM, WGM, IM, WIM, FM)
Fed | Number of the opponents from another federation as the candidate.
FedH | Number of the opponents from the federation of the organizer.
IM-Norm |
IM:Rat-Ø | Average of the FIDE ratings of all opponents. If an opponent has not FIDE rating, it is calculated with 1200 (Field "Rtg min. for FIDE-title" in the tournament dialog in sheet "FIDE-title"). The result is rounded financially. 0,5 is rounded to the next integer.
IM Rp | IM-Rp = IM-Rat-Ø + dp. dp depends on the result in %. See Table 1 below. The result is rounded financially. 0,5 is rounded to the next integer.
GM-Norm |
GM:Rat-Ø | Average of the FIDE ratings of all opponents. If an opponent has not FIDE rating, it is calculated with 1200 (Field "Rtg min. for FIDE-title" in the tournament dialog in sheet "FIDE-title"). The result is rounded financially. 0,5 is rounded to the next integer.
GM Rp | GM-Rp = GM-Rat-Ø + dp. dp depends on the result in %. See Table 1 below. The result is rounded financially. 0,5 is rounded to the next integer.
Title | Performance title (GM from 2600, IM from 2450, WGM from 2400, WIM from 2250). The titles are outputed in upper case if the candidate still has no or a lower title.
New | "new" if a new title is made. Otherwise the reason why not.

Table 1: Table for determination of the rating performance

% | p | % | p | % | p | % | p | % | p
100 | 800 | 80 | 240 | 60 | 72 | 40 | -72 | 20 | -240
99 | 677 | 79 | 230 | 59 | 65 | 39 | -80 | 19 | -251
98 | 589 | 78 | 220 | 58 | 57 | 38 | -87 | 18 | -262
97 | 538 | 77 | 211 | 57 | 50 | 37 | -95 | 17 | -273
96 | 501 | 76 | 202 | 56 | 43 | 36 | -102 | 16 | -284
95 | 470 | 75 | 193 | 55 | 36 | 35 | -110 | 15 | -296
94 | 444 | 74 | 184 | 54 | 29 | 34 | -117 | 14 | -309
93 | 422 | 73 | 175 | 53 | 21 | 33 | -125 | 13 | -322
92 | 401 | 72 | 166 | 52 | 14 | 32 | -133 | 12 | -336
91 | 383 | 71 | 158 | 51 | 7 | 31 | -141 | 11 | -351
90 | 366 | 70 | 149 | 50 | 0 | 30 | -149 | 10 | -366
89 | 351 | 69 | 141 | 49 | -7 | 29 | -158 | 9 | -383
88 | 336 | 68 | 133 | 48 | -14 | 28 | -166 | 8 | -401
87 | 322 | 67 | 125 | 47 | -21 | 27 | -175 | 7 | -422
86 | 309 | 66 | 117 | 46 | -29 | 26 | -184 | 6 | -444
85 | 296 | 65 | 110 | 45 | -36 | 25 | -193 | 5 | -470
84 | 284 | 64 | 102 | 44 | -43 | 24 | -202 | 4 | -501
83 | 273 | 63 | 95 | 43 | -50 | 23 | -211 | 3 | -538
82 | 262 | 62 | 87 | 42 | -57 | 22 | -220 | 2 | -589
81 | 251 | 61 | 80 | 41 | -65 | 21 | -230 | 1 | -677

[Create Fide-Title-Excel-File]: Here an Excel file is generated, which contains a sheet for every player who gets a new title.

[Fide-Title confirmation for one player]: Here the title confirmation is generated for a selected player.

Important: It is not checked whether the title fulfils the title regulations. This is in the responsibility of the user.

R(a) = Rating average of the FIDE ratings of all opponents. (See IM:Rat-Ø or GM:Rat-Ø in the Fide-Title-Info list)

Rp = Rating performance (See IM Rp or GM Rp in the Fide-Title-Info list)

N = number opponents

6) Other

The automatic sorting option for the pairing list, is active by default. If you input an existing tournament then it is recommended to select "no sort", so the pairings in the Pairing list are shown in the order of the input.

The Database Key is used for uploading the tournament to the Chess-Results.com Server (See Chess-Results.com )


Team dialog

The team dialog is called with menu item {input/teams...}. It is used for entering and changing the teams.

Here the team names, team names (short form), the (Austrian) club number (CNo), team captain, team abbreviation (code) (any text maximal 4-digits), resignation, rankkorr, group (any text maximal 4-digits), info (any text maximal 10-digits), PtsAdd are entered. The input occurs as in Excel.

The fields rangkorr and PtsAdd have an effect on the interim/final ranking if the appropriate Tie-Breaks (Manually input in field rankcorr. in team-dialog [6], Points (Game-points + Qualifying-points) [42]) are selected.

If the team name (short form) is not entered, the team name is registered automatically.

Description of the command buttons

With [Delete] the team (inclusive all players of this team) are finally deleted. Round robin

With [Random] the order of the teams are determined randomly.

With [Nr+1] the selected team are changed with the next team.

With [Nr-1] the selected team are changed with the previous team.

With [resignation] (Only for team round robin tournaments) the selected team is excluded (but not deleted) from the tournament. In a selection box it can be decided whether the points for the (final) ranking are count or not. For the Austria rating computatoion (also if they do not count for the final ranking) the played games are count.


Town Dialog

The town dialog is called with menu item {Input/Town...}. It is used for entering and changing the Sites and the Organizers in a Team Round Robin Tournament.

This dialog is specifically for the Austrian Team championship. The matches of a round are delivered in various places, therefore the site and organizer can enterd for every team pairing.

The entered sites are considered in the PGN-file dialog ({Special/PGN-Files...}) if the option "site dependent on round" is checked. Moreover, they are output to the pairing list.


Date dialog

The date dialog is called with menu item {Input/Dates...}. It is used for entering and changing the dates of the individual rounds. The input is not duty. The dates are printed on some lists.

Here the date and time of every round are entered. It is enough to enter the month and day. The year is complemented at the current year. The time input can occur in any way. It is not checked (Maximum 12 digits)

Important: If all rounds begin at the same time, it is enough to enter only the time of the first round. The other times are copied automatically.


Options dialog

It is used for setting global parameters.

The dialog is divided into 3 sections (general, Input Players, Lists):

1) General

The picture shows the default values.

Parameter | description
Text editor | It is necessary to show protocols (e.g. after PGN file adjustment).
adjust window size automatically | if active, the size and position of all lists and non-modal dialogs are adjusted, so that they are completely visible (if this is possible).
Number of backup generations | If value greater 0 and you save the tournament, the actual tournament-Data-File is copied to a file with extension nnn.bak before the data-file is replaced. nnn .. generation number
[Delete file list] | It deletes all tournaments registered under menu item "file". Only the entries are deleted, not the tournaments!
[Default settings] | Sets all settings to the default value (Except self-definition lists)
[Delete rounds] | Only available for Swiss-tournaments. Deletes all pairings and results from the selected round + 1. The player/team-data are not deleted.

2) Input Players

Parameter

description

Converting player-names

This option indicates how the players (and the clubs) should be converted in the case of input with the ratinglist.

[Update]

Convert the players (and the clubs) corresponding to the selected option.

Converting team-names

This option indicates how the teams should be converted in the case of input with the ratinglist.

[Update]

The field "type" in the player-dialog is updated. It depends on the birthdate of the player an the field "age group" in the tournament dialog.

Default federation

If in case of the Player-input no federation is entered, the default federation is used automatically.

[Update]

The field "type" in the player-dialog is updated. It depends on the birthdate of the player an the field "age group" in the tournament dialog.

[Update]

The field "group" in the player-dialog is updated. It depends on the Federation (field FED).

EU: | Belgien (BEL), Bulgarien (BUL), Dänemark (DEN), Deutschland (GER), Estland (EST), Finnland (FIN), Frankreich (FRA), Griechenland (GRE), Irland (IRL), Italien (ITA), Lettland (LAT), Litauen (LTU), Luxemburg (LUX), Malta (MLT), Niederlande (NDE), Österreich (AUT), Polen (POL), Portugal (POR), Rumänien (ROU), Schweden (SWE), Slowakei (SVK), Slowenien (SLO), Spanien (ESP), Tschechien (CZE), Ungarn (HUN), Vereinigtes Königreich (ENG) und Republik Zypern (CYP).
blank: | for default country
A: | for all other countries

3) Lists

Parameter | description
Output scores | Defines how scores are output on all lists.
Output forfeits | Defines how forfeits are output on all lists.
Special half-sign (½) for results and tables: | Here the half-sign can be definied.
[Default settings] | Sets all list-settings to the default value.


Prize dialog / prize list

The prize dialog is called with menu item {Specials/Money prizes...}. It is used for entering of the prizes and printing the prize-list.

The prizes can entered on the begin of the tournament. They are saved in the tournament file. If you opened the dialog, the current round is displayed and the players according to the ranking list are shown.

Note: The player can be excluded by input of -1.

For the prize-calculation 3 methods are available:

1) Hortsystem (named by Vlastimil Hort) : Every player gets first 50% of the prizes according to his rank. The other 50% are distributed uniformly within a scoregroup over the players.

2) Split prizes: All players receive the same prize within a scoregroup

3) Do not split prizes: The prizes are assigned in accordance with the ranking list (exception: if all Tie-Breaks are identical, the prize is split).

With [delete] all entered prizes are deleted.


Correction of wrong participants data

Player data can be changed with the menu items {Input/Players...} or {Input/Input Players...}.

In the Player-Grid all entered players are displayed. The data can be changed directly there. If the cursor moves into the next cell (e.g. with <tab> key), then the text is selected automatically (blue representation). If a character is now entered, the old (selected) text is deleted. If the text (e.g. player's name) should only be changed, than you must press the <Enter> or <Return> key (or the cell must be selected with the mouse again) to cancel the selection.

The name can be searched analog to look-up in the rating list (with input of 1-2 characters and <Return> in the field "name or code"). All players are now displayed with these first characters. The capitalization is unimportant. With blank or * all players are displayed.

See also chapter " Input of participants "


Print, print preview

Basically each list can outputed to screen, printer or file, depending of the corresponding parameter selected in menu {Output} .

If the output-parameter is set to "Printer", the menu item {Output/Print parameters} decides whether a printing dialog is displayed or whether the list is printed immediately.

· Print Parameters is not selected: The list is immediately printed.

· Print Parameters is active : The following printer dialog appears after clicking a list

The Printing dialog is very hefty and is divided into 5 sections (General, Text files, HTML files, Columns and other):

1) General

Most parameters are self-explanatory. If values were modified, these are stored permanently. Except: Number of Lists (1 at the program entrance), the options "Round from/to" and "players/lines", that corresponding (if possible for this list) be proposed. The parameters "Size", "Lines/Page", "Format" and "formfeed after ...player/Match cards" will saved for every standard list, the other Parameters are globally. I.e valid for all lists.

At the Size options exists a "optimal" selection which is active by default. In this case, the character size is adjusted as large as possible, between 7 and 14 points so, that the list at width is still completely visible. Similar applies at "Lines/Page" where the line spacing is adjusted.

The option group "report selection" is used to activate one from several list variants. There is at least at the beginning a predefined (and not modifiable) standard list which is activated by default. The remaining 5 or 6 places can be used for own list definitions. With [Define new list] you branch automatically into the section "Columns" (see below) and the list definitions of the standard list are copied.

In the case of [Print], the list is printed correspondingly the adjusted parameters.

In the case of [Print Preview] a new window is opened and the list is shown in the preview (with perhaps small deviations).

If the list is too wide, it is cut off at the printer. This is displayed by a vertical stroke-dotted line (see picture). In this case the character size or the left margin should be reduced or the list should be printed in the landscape format.

In the Print Previw, the displayed page can be printed with [Print], the complete list with [Print all].

2) Text-Files

All lists can also be outputed as a text file with the corresponding options.

3) HTML-Files

All lists can be output too as a HTML file with the corresponding options. These files can then become published directly in the Internet/Intranet or read in the textprogram Word (if the HTML-Option is installed).

Note: The simplest, fast and professional way to publish tournament results in the internet is, to upload the

Swiss-Manager file to chess-results.com ( http://chess-results.com ). See chapter " Chess-Results.com ".

4) Columns

With [Define new list] you branch automatically into the section "Columns" and the list definitions of the standard list are copied.

The following changes are possible:

1) Make fields visible/unvisible. (j or y ... visible, n.. for unvisible)

2) Define the direction of the fields (l..left, c..center, r..right).

3) Change the column header (maximum 15 characters)

4) Define the gridlines. (l..left margin, r..right margin, b..left and right margin, n..no margin)

5) Change the order of the columns.
The order of the columns on the list corresponds with the rows in the Grid. Row 1 is column 1 in the list, Row 2 than column 2 and so forth. (provided that they are of course visible). With the buttons [Row-1] or [Row+1] you can change the selected row with the previous or next row.

6) Additional column width (add width). The unit is 1/10 millimeters i.e. if the column width should be enlarged by 3 mm a value of 30 is to be entered.
Important: If a value is entered here, the parameter "add. fieldwidth" in the General section (defaultvalue 2 millimeters) is ignored.

7) The minimum column width (min width). The unit is 1/10 millimeters.

Up to 40 self-defined lists are at present possible.

5) Other

With [Save as Bitmap] the list (only the table section) can be saved as a bitmap (specific graphics format). This bitmap can be read in a word processing program (WORD) as a picture. Especially practical for tables in the case of round robin tournaments.


Print several lists

For normal Swiss system tournaments exists the possibility to output/print several different lists at the same time The output can either at the printer, or as Text-File(s) or HTML-File(s) occur. This is possible with {Output/Output several lists...}.

In the left upper list box, all possible lists are displayed. The check box "show only the last two rounds" is active after opening the dialog, limits the lists to the last current 2 rounds. If you want to output older rounds, you deactivate the check box.

To output/print several lists it is required to click the corresponding lists in the left listbox. This list is then copied into the right list box. If you click the left list box again, the corresponding list is removed from the right list box again. The order of the rows of the right list box corresponds to the output/printing order, the list at the 1st row is printed first and so forth.

If text- or HTML- files are outputed, the output occurs in the specified directory. HTML files have the extension .htm, text files the extension .txt.

· Option: every list into own file is not active, i.e. only one file is output:
Listen.ext

· Option: every list into own file is active:

Starting rank | Filename_Start.ext
Pairing rd | Filename_pairings_rd.ext
Results rd | Filename_results_rd.ext
Interim/final standing | Filename_rank_rd.ext
Table starting rank | Filename_tabstart_rd.ext
Table Tie break | Filename_tabrank_rd.ext
Check | Filename_control_rd.ext
where: Filename ... | Filename of the TUNx file without extension
ext............ | txt or htm in accordance with option "output"
rd............. | selected round (with two digits and leading 0)

The paths for HTML- and text files are stored globally, the HTML-sample File is stored in the tournament file. Experienced HTML-users can define own HTML-sample Files, the original should not be modified, because it will be replaced at the next program-update.


Process several tournaments simultaneously

For every group/tournament a own program is started. E.g. 3 Swiss managers programs run, one for every group. With the <ALT> + <TAB> keys you can switch between the tournaments.

Note: Global parameters or self-defined lists are automatically saved from the last quit program.


Pairing dialog (Swiss-System)

The Pairing dialog is called with menu item {Pairing/Pairings Menu...}or <F6>. Depending on the selected round (at the beginning round 0) the next round will be paired.

In the list box important hints are shown.

The following pairing-systems are available:

· FIDE: The program based on the FIDE-Swiss system rules.

· Olympiad-Mode: Special mode for the Olympiad. This mode is only available for few special user.

· EM-Mode: Special mode for the European Chess-championship. This mode is only available for few special user.

· Evaluation System: The old pairing system before the FIDE-mode was implemented. Disabled in April 2004.

Pairing-options

· Split pairings : (not active by default) This option divides the start ranking list at Swiss-System tournaments in 2 halves and pair both halves independent. In the case of 100 participants the pairings are (without regard of color) 1-26, 2-27, ..., 25-50, 51-76, 52-77,..., 75-100. The option is only available for the first two rounds for tournaments with at least 20 participants. After this, the pairing happened normally in one group. The idea is, that a title candidate does not play against a non rated player.

· Accelerated System (only available in Single-Swiss-System-tournaments): This option has a similar function as the option "Split pairings". Before pairing all player get imaginary scores (additional to they had really made) depending on the starting rank. After this the pairing is normally done. The individual groups, the additional imaginary scores and the number of rounds can be entered with [Change parameters].

· Protect round : (not active by default)
If this option is active, the program does not pair players of the same club (field CNo (club-number) in the Player dialog or field CNo (club or team-number in the team-dialog in Team-Swiss-System tournaments)). This option should only used with sufficient participants, because the pairing is affected strongly.

· No forbidden Pairings : (not active by default)
With menu item {Pairing/Forbidden Pairings...} unwanted pairings can be defined explicitly. If this option is selected, these "Forbidden pairings" are not paired.
Hint: If "Forbidden pairings" are entered, but the option "No forbidden Pairings" is not checked, the "Forbidden pairings" are shown in the listbox if they occur.

· Bye weakest participant :
If active, the player who gets the bye is determined before pairing. It is the player with the fewest points and the worst start rank, provided that he had no bye and did not win with forfeit before. If the point is not active, the bye-player is handled like a normal floater i.e. it is attempted to compensate the color distribution by a suitable bye-player. Important: In the FIDE-System this option is always not active.

· Pairing according to the Tie-Break (instead of startrank): Here the players are sorted for the pairing according the selected Tie-Breaks. Usually the sorting is done by points and starting rank.

· Ignore color: Here, the color allocation is ignored for the pairing.

· Color no. 1: (Random by default). Sets the color for the strongest player who is not set manually.

Description of the command buttons

[Change Parameters]: | Here the parameters for Accelerated System can be entered/changed.
[Start]: | Starts the pairing of the round. It usually takes only few seconds. The pairing can be outputed with {Lists/Pairings} or <F10>.
[Change]: | Here the current pairing can be changed. The automatic done pairings were resolved. It is necessary if a player was not excluded or a manual pairing was forgot to set.
[OK]: | Increments the roundcounter by 1 and confirm the pairings of the round. It can still be changed at any time. The pairing form is closed.
[Cancel]: | The pairingform is closed and the state before opening the pairing dialog is restored.


Pairing of the 1st Round (Swiss-System)

Before you pair the first round, it is recommend, to print an alphabetical list (player entered twice?) and start ranking list (elo rating ok ?). That can be done by {Lists/Alphabetical} or {Lists/Starting Rank}.

Possible corrections which would be necessary:

· Incorrect tournament data: wrong tournament data can changed with { Input/Tournament... }.

· Incorrect player data: Player data can either changed with { Input/Players... } or {Input/Input Players...}.

· Enter new players/delete players: Players can entered/deleted with { Input/Input players... }.
Hint: If a player is deleted, who was paired in the 1st Round, his opponent is marked as dropped (=not paired / 0 points / no color).

After the player data were entered and checked, the first Round can be paired. With { Pairing/Pairings Menu... } or <F6> the Pairings dialog will be opened. Here the individual modes and options are described more precisely.

Before the pairing starts, it can be necessary on account of administrative reasons to set player by hand, to give a player a bye or not to pair a player in the first round.

· Set Player

· Set Bye

· Exclude player ( =not paired / 0 points / no color ).


Pairing of the 1st Round (Team-Swiss-System)

Before you pair the first round, it is recommend, to print a list with the player- and team-data. That can be done by {Lists/Alphabetical} or {Lists/Team composition}.

Possible corrections which would be necessary:

· Incorrect tournament data: wrong tournament data can changed with { Input/Tournament... }.

· Incorrect player data: Player data can either changed with { Input/Players... } or {Input/Input Players...}.

· Incorrect team data: wrong team data can changed with { Input/Teams... }.

· Enter new teams/delete teams: Team data can entered/deleted with { Input/Teams... }.

· Enter new players/delete players: Player data can entered/deleted with { Input/Input player... }.

After the team and player data were entered and checked, the first Round can be paired. With { Pairing/Pairings Menu... } or <F6> the Pairings dialog will be opened. Here the individual modes and options are described more precisely.

Before the pairing starts, it can be necessary on account of administrative reasons to set teams by hand, to give a team a bye or not to pair a team in the first round.

· Set Team .

· Give team a bye .

· Exclude team (=not paired / 0 points / no color).


Exclude/Re-activate Players/Teams (Swiss System, Team Swiss-System)

Swiss-System

If a player can not play one or several rounds or is excluded from the tournament director, you can do this with {Pairing/Exclude Player...}.Then the player is not paired in the corresponding rounds. All not paired players receive 0 points and no color. So unnecessary forfeits are prevented. With {Pairing/Re-activate Player...} the exclusion can be canceled.

After one of the two menu items was selected, the player selection dialog (analogous applies to team tournaments) is opened. Enter the name (in the case of input of a character all possible players immediately are displayed) (or enter the starting rank number and start the serach with <Return>) in the field "name or code". If exactly one player is selected, the "Exclude Player" or "Re-activate Player" dialog appears.

Already played rounds are represented gray and can not be modified. Now you check or uncheck the corresponding round and confirm everything with [OK]. You come back to the players selection dialog, where the next candidate can be searched.

Team-Swiss-System

With {Pairing/Exclude Team...} or {Pairing/Re-activate Team...}, you can analog to the players, exclude or continue Teams.


Pairing Players/Teams manually

· Pairing Players in Swiss System Tournaments
If it is required by organizational reasons to pair players manually, is this possible with {Pairing/Set player...} or {Pairing/Set new player...}. The difference between the menu items is that with {Pairing/Set player...} you can set the players for the next round and with {Pairing/Set new player...} you can set/change the players from the first to the current round.

To pair players manually (analogous applies to teams for team tournaments) you enter the name (in the case of input of a character all possible players immediately are displayed) (or enter the starting rank number and start the serach with <Return>) in the field "name or code". If exactly one player is selected, and the option "if playerselection ist unique, then player is incorporated" is active, the field "name or code" will be deleted and the name of the player is copied in the corresponding textfield (depending on the option "Selection of") on the right side. Also the points and the color distribution are displayed. For not played games (bye, forfeits) a - for the color is displayed. Now the opponent player can be searched. The program proposes the pairing depending on the color distribution. Now the pairing can really be set with the corresponding [pair] button. The pairings are displayed in the listbox above and the text fields are deleted. The next pairing can now be set.

Important: It is your responsibility to set reasonable pairings. There will only be checked, if they had played against before.

· Pairing Players in Round Robin Tournaments
If the option "Manual Pairings setting" was chosen in the pairings dialog then this dialog is called. For the difference to Swiss system tournaments the round also can be selected. Moreover, if the white player is selected, only his possible opponents ar displayed. Therefore, it is not possible to enter a wrong pairing. In the case of an odd participants number, the bye-player/team is set automatically (as last pairing).
With [Row+1] and [Row-1] the order of the pairings can be changed. The list-output of the pairings are done in this order. The bye is always output last.


Set bye (Players/Teams) manually

In the case of an odd number of participants, the bye-player/team is determined automatically by the program. However, it exists the possibility to set the bye-player/team manually. This can be done with {Pairings/Give player bye} or {Pairings/Give team bye}. .

After one of the two menu items was selected, the player/team selection dialog is opened. Enter the name (in the case of input of a character all possible participants immediately are displayed) (or enter the starting rank number and start the serach with <Return>) in the field "name or code". If exactly one participant is selected a message box appear to confirm the bye.

Important: It is your responsibility to set reasonable byes. There will only be checked, if they had a bye before.


Enter Results (Swiss System, Round robin)

With {Input/Results...} the result dialog will be opened. The corresponding round can be adjusted with menu {Rd}.

Remark: The results of all paired rounds can be changed at any time.

The order of the pairings is identical to the pairing list. There are on principle two possibilities to enter results.

· Automatic: All pairings without result are displayed by clicking [missing] and the first pairing is selected. Now the result of this pairing can be entered with mouse or with the corresponding key. After this the next pairing will be selected and so forth. This method is recommended if all results already were entered in the pairing list.

· Enter results individual: For tournaments where continuously results arrive, it is better to enter the results immediately. By input of the name (white or black doesn't matter) or of the starting rank number in the field "name or code" with <Return>, all corresponding pairings will be displayed. The input of 2 or 3 characters is mostly enough. The pairing can be easy found from the few lines and selected (with <arrow up>, <arrow down> or mouse). Now the result of this pairing can be entered with the mouse or corresponding key.

Important: In Swiss system tournaments the results of all pairings are necessary, before the next round can be paired.

With the Results-Option "Grid"

the results for normal round robin tournaments can be entered with help of a cross-table.

The blue colored fields, are the pairings of the selected round.

If a player is withdrawed in a round robin tournament an his points should not count for the final ranking, it is required to enter in the field "status" in the player dialog a - (minus sign). Then the played results are set in brackets ( ) on the lists, but do not count for the final ranking. If the points should count for the final ranking (usually if he played equal or more than 50% of the games) it is necessery to enter + (plus sign) in the field "status".

When entering the results, then automatically the result "No" is entered for this player.

With the optrion "special" the result used for the ratingcomputation can be entered (if the result is different to the "normal" result)

The following keys are important :

key | action
Esc | close dialog
0 | delete result
1 | 1 : 0
2 | ½ : ½
3 | 0 : 1
4 | 1 : 0 forfeit
5 | 0 : 1 forfeit
6 | 0 : 0 forfeit
7 | Adjourned (only Swiss System)
7 | no result (only round robin)
Alt Q | Sets the cursor in field "name or code"
Alt A | show all pairings
Alt E | show all pairings without result, the first pairing will be selected
arrow up | select pairing
arrow down | select pairing
page up | page up
page down | page down


Enter Results (Team Swiss System, Team round robin)

The entered round can be selected with menu {Rd}. With {Input/Results...} the result dialog will be opened.

Depending on the option "Enter results for", either the individual player results (option "players (standard)") or only the team results (option "Team (standard)" or "Teams (Grid)") can be entered.

The option "Rating computation" is needed rarely. It is possible to enter another result (in case of sentence) for the rating computation.

In case of the option "Teams (Grid)" it allows the input of the team results (only for team round robin tournaments) with help of a cross table. The blue colored fields, are the pairings of the selected round.

For the result input (only for option "Players (standard)"), the following keys are important:

key | action
0 | delete result
1 | 1 : 0
2 | ½ : ½
3 | 0 : 1
4 | 1 : 0 forfeit
5 | 0 : 1 forfeit
6 | 0 : 0 forfeit
7 | Adjourned (Team Swiss System)

Important: The option "Enter results for" decides for all lists on which the team results will be printed, whether the sum of the individual player points or the entered team results will be used. if option "teams (..)" is selected, the entered team result is used, otherwise, the sum of the individual player results.

Depending on the event, different steps are necessary:

· Only the team results are entered. The option must be changed to "Team (standard)" or "Teams (Grid)". All possible results are now represented in the middle as buttons. Now the result for the team of the left side for the selected pairing can be entered with the mouse. The result of the black team is calculated from this. If the black result is not correct (double forfeit), the black result can be changed with the "Result of Team 2" option. Now the next pairing can be selected and the result can be entered.

· Players are entered and Player-pairings was done with fixed list. ({Pairing/Pairings fixed list}). The option must changed to "Players (standard)". Now the result of the selected team- and player pairing can be entered with the mouse or corresponding key. After this, the next Player-pairing is selected automatically.

· Players are entered and Player-pairings are set every round manually. The option must changed to "Players (standard)". Since no player pairings are still available for this round, they can set either with [fixed list] or with [Pairings]. After [Pairings], a window appears with all players of the 1st team (in alphabetical or board order).

The player from board 1 can now be selected with the mouse. After this he will be removed from the list and the player on board 2 can be determined. If all players of the first team were entered, the process begins for the 2nd team again at board 1. After the last player of the 2nd team was entered, the window is closed and the result for the first board can be entered.

If the player does not appear in the list, he can immediately be entered with {Input/Input players...} without leaving the dialog. The options "Data from rating list" and "Data from access" is available only for special users in Austrian

If a (player)-pairing is wrong, this pairing can be selected with the mouse and corrected in the pairings window ([Pairings]). This is done either by clicking the correct player (provided that he appears in the listbox) or (if 2 boards were changed) with [remove] (the player are displayed in the listbox aigain) and can be set on the other board by clicking.

Important: If the player-Pairings window is open (after [Pairings]) then you can select another team- or player pairing with the mouse, although the team- or player pairings are partly hidden through the player-Pairings window.

Important: The status of the result input is displayed in addition to the team pairing. You get an overall idea about the whole tournament with {Info/Tournament Status}.


Enter players after the 1st round. (Swiss system)

It can occur, that player(s) after pairing of the 1st Round appear. The input occurs identical to the input of "normal" players with { Input/Input Player... }. Here Players can be entered, changed or deleted. If a player is deleted, his opponent is marked as "dropped" (=not paired, 0 points, no color).

Important: If players are entered after pairing the 1st round, they are not automatically ordered corresponding to the rating. It is recommended (provided that no tablecards with starting rank number are still written), to resort the tournament with {Input/Resort}.

The pairing of the new players can be changed in 2 ways:

· "Pairing after" (recommend) (see chapter Pairing Players/Teams manually )
If new players were entered and the first round has already begun, the new players can be set manually with {Pairings/Set new player...} or set to bye, without that a new pairing must be done. If only one player is entered and the player number was odd, it is recommended to pair the new player against the player with the bye. If the player number was even it is possibility to give the new player a bye or do nothing. Then the player starts in the 2nd round with 0 Points. (in the first round is he marked as "dropped" = not paired, no points, no color). This is also possible in the case that the player with the bye e.g. has already left the tournament hall or it is not enough time for playing.

· complete new pairing (alternative).
Go one round back with menu {Rd} (e.g. if the 1st round should be paired again, the 0. Round must be selected) and call {Pairing/Pairings menu...}. This kind is reasonable if e.g. new player were entered and the 1st round has not begun.


Pairing further rounds (Swiss system, Team Swiss system)

You can determine the round to be paired with {Rd}. However, it will mostly be the currently selected round. If you want to make the pairings of the 4th round, round 3 (with {Rd/3}) must be selected and then open the Pairings dialog with {Pairing/Pairings menu...}. The round counter is then increased automatically by one.

Now you can pair players/teams manually ({Pairing/Set Player/Team...}), exclude players ({Pairing/Exclude Player/Team...}) or give a player/team a bye ({Pairing/Give Player/Team bye}). The pairing is started with [start] and confirmed with [ok].


After the last round (Swiss-System, Team Swiss System)

After the results of the last round are entered and checked, you can print the final ranking list and final ranking table. It exists here always still the possibility, to change incorrect data. Besides this you can print special lists like FIDE-list or rating statistics, or output files for the rating calculation.


Tie-breaks (determination of the final rank)

There are many different Tie-Breaks, which can be selected in the tournament-dialog in sheet Tie-Breaks. The Tie-Break Number will be show at the end in [ ] brackets.

On my homepage you find an Excel-File Tie-Break examples ( http://swiss-manager.at/unload/Wertungen_Beispiele_Eng.XLS )

Remark: If all Tie-Breaks from two players are identical, then in the ranking list are sorted according the start-rang and the rank of the second player is not print.

Subsequently all Tie-Breaks are explained, where

1. Parameter Tie-Break-Number

2. Parameter: available in Single-Swiss-Tournaments

3. Parameter: available in Single-Round-Robin-Tournaments

4. Parameter: available in Team-Round-Robin-Tournaments

5. Parameter: available in Team-Swiss-System-Tournaments

6. Parameter: available in the Playerperformance list/Board list in Team-System-Tournaments

7. Tie-Break Name

1

2

3

4

5

6

7. Parameter

01

Y

Y

Y

Y

Y

Pts. points (game-points) [1]

Die erreichte Punktezahl

02

H

-

-

-

-

Buchholz Tie-Breaks (all Results) [2]

Basically, the sum of the points of the opponents.

The following exceptions are considered: All not played games (byes, forfeits, not paired rounds) are count as draws, independent of the real result. (1K-0K, 0K-1K or 0K 0K make the same Buchholz Tie-Breaks).

A player with a bye is count as a player who played all round draws. Analogous applies to players who for are not paires one ore more rounds.

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the Buchholz Tie-Breaks (variabel with parameter) [37] Tie-Break.

03

H

-

-

-

-

Buchholzwertung (1 Streichresultat) [3]

Identical with Tie-Break [2] where the worst single-result is deleted..

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the Buchholz Tie-Breaks (variabel with parameter) [37] Tie-Break.

04

H

-

-

-

-

Buchholz Tie-Breaks (without two results=middle Tie-Breaks) [4]

Identical with Tie-Break [2] where the best and worst single-result are deleted..

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the Buchholz Tie-Breaks (variabel with parameter) [37] Tie-Break.

05

Y

Y

-

-

-

Manually input in field rankcorr. in player-dialog [5]

The field "rankcorr" in the player-dialog is normally 0 and therefore has no influence of the ranking. If all Tie-Breaks are identical, the rank can be set here manually. See also Tie-Break.

06

-

-

Y

Y

-

Manually input in field rankcorr. in team-dialog [6]

Analog Tie-Break [5] for Team-Tournaments.

07

-

-

Y

Y

-

Sonneborn-Berger-Tie-Break (with real points) [7]

sum of the points of the opponents weight with the result:

full points for victory

half points for draw

no points for loss.

08

Y

-

-

-

-

Fide Tie-Break [8]

Sum over all round, where the own points are added after every round: Example: 4 Rounds

Player 1: 1/2 0 1/2 1 ==> 1/2 + 1/2 + 1 + 2 = 4 Fide-Tie-Breaks

Player 2: 0 1 0 1 ==> 0 + 1 + 1 + 2 = 4 Fide-Tie-Breaks

09

Y

-

-

-

-

Fide Tie-Break (fine) [9]
Here beginning from the 1st Round the round is deleted until the Fidewertung is different.

Example from 8): Delete 1.Round: Player 1 : 3 1/2 Fide-points, Player 2: 4 Fidepunkte ==> Player 2 better.

10

H

-

-

-

-

rating average of the opponents [10]

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the rating average of the opponents (variabel with parameter) [36]

11

Y

Y

-

-

-

The results of the players in the same point group [11]

12

Y

Y

-

-

-

The greater number of victories [12]

13

-

-

Y

Y

-

Matchpoints (2 for wins, 1 for Draws, 0 for Losses) [13]

14

-

-

Y

-

-

The results of the teams in then same point group according to Matchpoints [14]

15

-

-

Y

Y

-

Board Tie-Breaks of the whole tournament [15]

full points for victory

half points for draw

no points for loss.

bei | 4 Brettern | 6 Brettern | 8 Brettern | 10 Brettern | 12 Brettern
Brett 1: | 100 | 100 | 200 | 200 | 300
Brett 2: | 94 | 90 | 186 | 182 | 278
Brett 3: | 90 | 82 | 174 | 166 | 258
Brett 4: | 88 | 76 | 164 | 152 | 240
Brett 5: |  | 72 | 156 | 140 | 224
Brett 6: |  | 70 | 150 | 130 | 210
Brett 7: |  |  | 146 | 122 | 198
Brett 8: |  |  | 144 | 116 | 188
Brett 9: |  |  |  | 112 | 180
Brett 10: |  |  |  | 110 | 174
Brett 11: |  |  |  |  | 170
Brett 12: |  |  |  |  | 168

16

-

-

-

Y

-

Buchholz Tie-Breaks (sum of team-points of the opponents and own points) [16]

17

H

-

-

-

-

Buchholz Tie-Breaks (with the real points) [17]

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the Buchholz Tie-Breaks (variabel with parameter) [37] Tie-Break.

18

H

-

Carasaxa Tie-Breaks [18]

This Tie-Break is still contained for historical reasons. It can be selected no more.

19

H

-

-

-

-

Sonneborn-Berger Tie-Break (with modified points, analogous to Buchholz Tie-Break) [19]

This Tie-Break is still contained for historical reasons. It can be selected no more.

20

H

-

-

-

-

rating average of the opponents (without one result) [20]

The worst Single-Tiebreak is deleted (including rounds where players had a bye or a forfeit).

This Tie-Break is still contained for historical reasons. She can be selected no more. It was replaced through the rating average of the opponents (variabel with parameter) [36] .

21

H

Y

-

-

-

rating performance [21]

The performance (Rp) is calculated as follows:

performance = rtg-Ø + dp

dp = Points from T able 1 depending of the results in %.

This Tie-Break is still contained for historical reasons. She can be selected no more. It was replaced through the Performance (variable with parameter) [60] .

22

-

-

-

Y

-

Buchholz Tie-Breaks (sum of team-points of the opponents) [22]

23

Y

Y

-

-

-

Sum of the ratings of the opponents (whithout one result) [23]

24

-

-

Y

Y

-

The BSV-Board-Tie-Break [24]

The BSV (Burgenländischer Chess-Association) -Board-Tie-Break

full points for victory

half points for draw

no points for loss

bei | 4 Brettern | 5 Brettern | 6 Brettern | 8 Brettern
Brett 1: | 100 | 100 | 100 | 100
Brett 2: | 92 | 92 | 90 | 86
Brett 3: | 86 | 86 | 82 | 74
Brett 4: | 82 | 82 | 76 | 64
Brett 5: |  | 80 | 72 | 56
Brett 6: |  |  | 70 | 50
Brett 7: |  |  |  | 46
Brett 8: |  |  |  | 44

25

Y

-

-

-

-

Sum of Buchholz-Tie-Breaks (all Results) [25]

26

S

-

-

-

-

For imported tournaments (Tie-break 1) [26]

This Tie Break is used for importing tournaments from Mr. Herzog. It can not selected.

27

S

-

-

-

-

For imported tournaments (Tie-break 2) [27]

This Tie Break is used for importing tournaments from Mr. Herzog. It can not selected.

28

H

-

-

-

-

Buchholz-Tie-Breaks (all Results (special)) [28]

This Tie Break is used for importing tournaments from Mr. Herzog. It can not selected.

29

H

-

-

-

-

Buchholz-Tie-Breaks (without two results=middle Tie-Breaks (special)) [29]

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the Buchholz Tie-Breaks (variabel with parameter) [37] Tie-Break.

30

H

-

-

-

-

Buchholz-Tie-Breaks (all Results with real points) [30]

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the Buchholz Tie-Breaks (variabel with parameter) [37] Tie-Break.

31

H

-

-

-

-

Buchholz-Tie-Breaks (without two results with real points) [31]

This Tie-Break is still contained for historical reasons. It can be selected no more. It was replaced through the Buchholz Tie-Breaks (variabel with parameter) [37] Tie-Break.

32

S

-

-

-

-

For imported tournaments (Tie-break 1) [32]

This Tie Break is used for importing tournaments from Mr. Herzog. It can not selected.

33

H

-

-

-

-

Fide Tie-Break (no points for dropped players) [33]

This Tie-Break is still contained for historical reasons. It can be selected no more.

34

-

-

-

Y

-

Buchholz-Tie-Breaks (without two results=middle Tie-Breaks) [34]

Identical with Tie-Break [22] where the worst and best single-results are deleted.

35

-

-

Y

Y

-

FIDE-Sonneborn-Berger-Tie-Break [35]

Sum over all rounds from the (final) points of the opponent team * result against this team

36

Y

-

-

-

-

rating average of the opponents (variabel with parameter) [36]

Here the following parameters can be selected:

· Number of not used rounds with the weakest Rating

· Number of not used rounds with the best Rating

· The Rating-minimum for player without rating

· If forfeit Games should be used.

· If the bye player should be handled as a player without rating.

37

Y

-

-

Y

-

Buchholz Tie-Breaks (variabel with parameter) [37]

Here the following parameters can be selected:

· Number of not used rounds with the weakest Tie-Break

· Number of not used rounds with the best Tie-Break

· Different options for not played games (Byes, Forfeits, to paired rounds)

· If the own points are added.

Because Buchholz is complicated, you can find some examples on my FAQ page at
com/FAQ.aspx?id=5462&lan=1

38

-

-

Y

Y

-

Points (game-points) + 1 point for each won match. [38]

39

-

-

Y

-

-

points (3 for wins, 2 for Draws, 1 for Losses, 0 for Losses forfeit) [39]

40

-

-

Y

Y

-

Matchpoints (3 for wins, 1 for Draws, 0 for Losses) [40]

41

-

Y

-

-

-

The better result (½ or 1) against the rating-strongest player [41]

42

-

-

Y

Y

-

Points (Game-points + Qualifying-points) [42]

In the field "PktAdd" in the team-dialog, points from Qualification rounds can be entered. (0 by default).

43

Y

Y

-

-

-

Play-off Points [43]

In the field "PktAdd" in the player-dialog the play-off Points can be entered. (0 by default).

44

-

-

Y

Y

-

Matchpoints (variabel) [44]

Here the following parameters can be selected:

· Number of matchpoints for a team-victory.

· Number of matchpoints for a team-draw.

· Number of matchpoints for a team-loss.

· Number of matchpoints for a team-loss. (forfeit)

Optionally, match points from preliminary rounds can be added.

45

-

Y

-

-

-

Koya Koya-System (Points against player with >= 50% of the points) [45]

46

-

-

Y

Y

-

Points (game-points) + Matchpoints (3 for wins, 1 for Draws, 0 for Losses) [46]

47

-

-

Y

Y

-

Points (variabel) [47]

48

-

-

-

Y

-

Sum of Matchpoints (variabel) [48]

49

-

-

-

Y

-

Olympiad Matchpoints (2,1,0) (without lowest result) [49]
Available only for specific users.

50

-

-

-

Y

-

Olympiad-Sonneborn-Berger-Tie-Break [50]
Available only for specific users.

51

-

-

-

-

-

For internal tests

52

Y

Y

-

-

-

Sonneborn-Berger-Tie-Break(variabel) [52]

53

Y

Y

-

-

-

Most black

54

Y

Y

-

-

-

Recursive Ratingperformance

See details on the page from Julio González Díaz: http://eio.usc.es/pub/julio/Desempate/Performance_Recursiva_en.htm

55

Y

Y

-

-

-

Average Recursive Performance of Opponents

See details on the page from Julio González Díaz: http://eio.usc.es/pub/julio/Desempate/Performance_Recursiva_en.htm

56

-

-

-

Y

-

Olympiad Khanty Mansysk Matchpoints (2,1,0) (without lowest result)

Sum of the match points of all the teams opponents, excluding the lowest one.
Further details see Olympiad-Rules on FIDE-Homepage

57

-

-

-

Y

-

Olympiad Khanty Mansysk-Sonneborn-Berger-Tie-Break

Match points of each opponent, excluding the opponent who scored the lowest number of match points, multiplied by the number of game points achieved against this opponent.
Further details see Olympiad-Rules on FIDE-Homepage

58

Y

-

-

-

-

Rtg Sum (without lowest rtg) or Progressive Score (especially for the Youth WCC 2011)

a.) For swiss tournaments where the players involved have all played only against rated opponents, after eliminating the lowest rated opponent, find the sum of opponents` ratings. The highest total wins. If still tied, eliminate the rating of the next lowest rated opponent(s) until a decision is possible.

b.)For other swiss tournaments, the sum of progressive scores. The highest total wins. If still tied, deduct the first round score, and if necessary the second round and so on.

59

Y

Y

-

-

-

Rating Performance without two results (EM 2011) especially for the Single-EM 2011 in France

60

Y

Y

-

-

-

Performance (variable with parameter)

Corresponds (see also) with Tie-Break rating performance [21], but now several parameters can be set.

61

Y

Y

-

-

-

Arranz System (Win:1 / Draw: 0.6 black, 0.4 white, lost: 0)

62

-

-

-

-

Y

Games ascending (Less is better)

63

-

-

-

-

Y

Percent

64

-

-

-

-

Y/-

Board (Less is better)

65

-

-

-

-

Y

Games descending (More is better)

66

-

-

-

-

Y

Ranking of their teams

If you create a new tournament, there are predefined Tie-Breaks:

Swiss-System tournaments:

Buchholz: [37],[37],[52]

Round-Robin:

Sonneborn-Berger-Tie Break: [52],[11],[12]

Team-Swiss-System tournaments:

Matchpoints: [1],[13],[14],[15],[7]

Team-Round-Robin:

Matchpoints: [1],[13],[14],[15]


Data Exchange with other programms

The following possibilities exist

· Every list can be exported as text-File, Excel-File or HTML file with corresponding options.

· With { Specials/Import/Export data }

The following data can be imported and exported.

Player data (text file): Example

No;Name;Title;ID no;Rating nat;Rating int;Birth;Country;Sex;Type;Gr;Clubno;Club;FIDENo,Source;Board;Mno

1;Lukacs Peter;GM;26001;2494;2520;1950/09/07;HUN; ;;A;2045;1. Wiener Neustaedter Sv;700142;A;1;1

2;Marciano David;IM;0;0;2470;1969/04/07;FRA; ;;EU;0;;600423;F;2;1

...

Dates (text file): Example

Runde;Datum;Uhrzeit

1;1997/11/10;10 am

2;1997/11/12;10 am

...

Team data (text file): Example

No;Name;Short name;CNo

1;Wiener Neustadt;Wr. Neustadt;0

2;SK Absam;Absam;0

...

Team pairings (text file): Example

Round;PNo;Mno1;Mno2

1;1;1;12

1;2;2;11

1;3;3;10

...

Player pairings (text file): Example

Round;Board;IDW;IDS;ResW;ResS;Forfeit

1;1;26001;81319;1;0;F

1;2;26002;82548;0,5;0,5;

1;3;21245;82894;1;0;

...

The individual fields are outputed separeted with the corresponding separator.

Important: During data import, the fields which are imported must be indicated in the first record. The order is not important but the correct names (see examples). The bold printed names must be available, all other fields are optional. In the case of the player data, board and Mno are duty only for team round robins. Errors during import are written in a log-File.

Round robin tournaments can be imported completely. If you have e.g. Word-Table of the round robin, you can convert this to a text separated with ; and store the result in a text file. Then the first record must be adapted. The following fields are possible No;Rank;Title;Name;Rating nat;Rating int;1;2;...,24;pts;TB.;Fed.

Example:

Rank;Title;Name;Rating int;1;2;3;4;5;6;7;8;9;10;11;12;pts;TB.

1; GM; P. Swidler; 2660; *; 1; ½; ½; ½; ½; 1; ½; ½; 1; 1; ; 8; 39,50

2; GM; G. Kasparow; 2820; 0; *; ½; ½; 1; 1; 1; ½; 1; ½; 1; ; 8; 38,25

3; GM; W. Kramnik; 2770; ½; ½; *; ½; ½; ½; 1; 1; 1; ½; 1; ; 8; 38

4; GM; M. Adams; 2680; ½; ½; ½; *; ½; ½; ½; 1; ½; 1; ½; ; 7; 34,50

5; GM; P. Leko; 2635; ½; 0; ½; ½; *; ½; ½; 1; 1; ½; 1; ; 7; 32

6; GM; J. Polgar; 2670; ½; 0; ½; ½; ½; *; 1; ½; ½; 1; ½; ; 6;

7; GM; A. Schirow; 2685; 0; 0; 0; ½; ½; 0; *; ½; 1; 1; ½; ; 5;

8; GM; J. Lautier; 2660; ½; ½; 0; 0; 0; ½; ½; *; ½; 0; 1; ; 4½; 19,75

9; GM; L. Van Wely; 2655; ½; 0; 0; ½; 0; ½; 0; ½; *; ½; 1; ; 4½; 18,75

10; GM; A. Onistschuk; 2625; 0; ½; ½; 0; ½; 0; 0; 1; ½; *; ½; ; 4;

11; GM; J. Piket; 2630; 0; 0; 0; ½; 0; ½; ½; 0; 0; ½; *; ; 2½;

12; ; bye; ; ; ; ; ; ; ; ; ; ; ; ; *; ;

To import this data the following steps are necessary

1) {File/New tournament...}

2) Select round robin

3) Enter tournament data

4) Close Player input dialog

5) {Special/Import/Export data...}

6) Select Importtyp "Table textfile"

7) push [Start] button

8) Select saved text

Remark: The Tie-Breaks field are computed again.

· Data for the rating computation can exported with {Special/Rating Admin. file xxx}.


PGN-Files

PGN-Files are simple Text files, containing games. The PGN format is supported by different chess programs and databases.

With menu {Specials/PGN-Files} empty PGN-Files can be created or existing PGN-File adjusted with the Tournament data.

[Output empty PGN-File] generates the following text file.

[Event "AUT9798"] | Parameter Event
[Site "Eichgraben"] | Parameter Site or Site-Dialog
[Date "1997.10.11"] | Date from the Dates-Dialog
[Round "1"] | Tournament Data
[White "Lukacs, Peter"] | Tournament Data
[Black "Grosar, Aljosa"] | Tournament Data
[Result "1-0"] | Tournament Data
[ECO "A00"] | Dummy
[WhiteElo "2520"] | Tournament Data
[BlackElo "2455"] | Tournament Data
[PlyCount "0"] | Dummy
[EventDate "1997.10.11"] | Date from the Dates-Dialog
* |

In the case of [Adjust PGN file] the PGN input file is compaired with the loaded tournament and a new PGN File is created. The event, Site, Date, Round, White, Black, result, WhiteElo, BlackElo and EventDate are outputed from the loaded tournament. The adjustment occurs only via the player's names and (if the option "ignore round" is not active) the round. If some games do not correspond with the tournament data, with [Open PGN File] the PGN-file can opened and corrected with a texteditor.

In the case of parameter "site dependent on round", the sites of the Town-Dialog are used. Special for the Austrian Chess Championship.

The output of the player's names always occurs in upper and lower case.

The games can be also published on Chess-Results.com. You find help on my FAQ-page

http://chess-results.com/FAQ.aspx


How tournaments published on Internet?

Basically all lists can be saved as HTML files, text files or Excel files. However, it is recommended to upload the tournament to Chess-Results.com and set a link from the own homepage to Chess-Results.com, or more elegantly, to embed the tournament on the own homepage with help of an IFRAME.

See http://chess-results.com/FAQ.aspx

With Menu item {Internet / Customize lists at Chess-Results.com} the creator of the Swiss-Manager file can change some paramters for this tournament. The changes work immediately and apply to all Internet users.


Chess-Results.com

Chess-Results.com is a dedicated, very reliable and fast international Chess-Results-Server ( http://chess-results.com ), and host the domains "chess-results.com", "swiss-manager.at", "chess-olympiad.com".

The tournament-database of Chess-Results.com contains more than 50.000 tournaments since end of the 1980. It includes mainly Austrian tournaments but last time too more and more international events like the Olympiad 2002 in Bled, 2004 in Calvia, 2006 in Turin, 2008 in Dresden, 2010 in Khanty-Mansiysk, the single-European Championship 2003 to 2011 and many other international tournaments.

The Programm Swiss-Manager and the Chess-Results.com homepage work close together. It is easy to publish a tournament at Chess-Results.com ( {Internet/Automatic Upload to Chess-Results.com} ). After a few seconds (depends on the Swiss-Manager filesize) the tournament is online available.

Nearly all tournaments were administrated and paired with the program Swiss-Manager. Hence, the data are mostly the original tournament data.

At swiss-manager.at you find everything to the program Swiss manager.

At chess-olympiad.com you find information about the chess-olympiads.


Swiss-Manager and Chess-Results.com FAQ

Swiss-Manager and Chess-Results.com FAQ (Frequently Asked Questions)

Under http://chess-results.com/FAQ.aspx you find help with questions of general interst.


Explanation of the menus

The menue consists of the following submenus:

menu File

menu Input

menu Pairing

menu Info

menu Output

menu Rd

menu Lists

menu Special

menu Rating Lists

menu Internet

menu Windows

menu ?


Menu File

· New tournament... : see "Start a new tournament"

· Load tournament... : It is used for loading already stored tournaments. A file-selector box appears, where the tournament-file, to be read in, must be selected. After the tournament file is loaded, you can work with it (e.g. enter results, print lists, pairing rounds).

· Save tournament... : Saves the tournament data on hard/floppy disk.

· Save tournament as... : Saves the tournament under a new filename on harddisk/USB-Stick.

· Import FIDE Data format: Here you can import the FIDE-Textfile (for the FIDE rating calculaton) If there are any problems with the import, please mail me the FIDE-Text-file.

· Notepad... : After activation a window appears where you can make notes for yourself. The notepad is global (independent of the tournament).

· Printer setup : Standard Windows Printer Setup

· Exit : Exit the program. If the data are not saved, the user is requested to do this. Whether data have changed, is marked with an * in the Application-status line after the tournament name.

All loaded or new tournaments are entered automatically in the file menu. It can become up to 8 entries. The last loaded tournament is at the 1st position. While starting the programm, it is read in automatically. The entries can be removed with [Delete file list] in the option dialog {Specials/Options...}.


Menu Input

· Input players... : Allow to enter, change and delete players. (See Input of participants )

· Players...: Allow to change and delete players. (See Input of participants )

· Results...: Allow to enter, change and delete results. For Team Tournaments also the Player-pairings can be entered, changed and deleted.

· Tournament... : Allow to enter, change the tournament data. (See Tournament data dialog )

· Teams...: (Only for team tournaments) Allow to enter, change and delete teams. (See Team dialog )

· Town...: (Only for team round robin tournaments). Allow to enter, change and delete sites. (See Town dialog )

· Dates...: Allow to enter, change the dates for every round.(See Date Dialog )

· Resort Starting rank list : (Only for Swiss-System tournaments). Basicly the players are sorted automatically during the input (while closing the form), if the Option "sort startrank automatically" is active. The sort occurs in accordance with the rating, FIDE-title and alphabet. This menu is required if players after pairing of the 1st round are entered, or rating were changed. Since the starting rank number affects the pairing, you should resort the start rank in these cases.

Analogous is valid for Team Swiss-system tournaments. The sort occurs in accordance with the sum of the rating of the best (rating) players. (not to the fixed list). I.e. if the match is played on 4 boards, the rating-sum of the 4 best-rating players are used for sorting. The starting rank can be changed manually in the Team dialog.

· Resort pairing list: Basically, the pairing list is always sorted automatically after the pairing of every round. However, if results are corrected, the pairinglist of the selected round can be resorted with this menu-item.
If you select the "Sort of the pairing list" option "automatically" ("no automatically sort" by default) in the tournament dialog in sheet "others", then the pairing list is always sorted before it is displayed.

· Remove players : All not paired players are displayed and proposed to delete. After confirmation the player will be deleted finally from the tournament.


Menu Pairing

· Pairings menu...: Opens the pairing dialog for Swiss System- and Round robin tournaments. See also Pairing dialog

Only for Team Round robin tournaments:

· Pairings fixed list : Make the player pairings for all rounds (after team pairing occurred). The pairings can still changed later.

Only for Single Swiss-System tournaments:

· Set new player... : Allow the setting of pairings manually for new entered players after pairing the round (or to change the pairings of the current round and rounds before).

· Set player... : Allow the setting of pairings manually for the next round.

· Exclude player...: Allow the exclusion (also temporary) of players . The excluded players are still in the tournament, but they will not be paired and gets 0 points, no color.

· Give player bye...: Allow the setting of the bye manually .

· Re-activate Player...: (opposite of Exclude player...) Allow the excluded players to be paired again in the remaining rounds.

· Forbidden Pairings...: Here unwanted pairings can be defined explicitly. See also Pairing dialog

Only for Team Swiss-System tournaments:

· Set new team... : Allow the setting of pairings manually for new entered teams after pairing the round (or to change the pairings of the current round and rounds before).

· Set team... : Allow the setting of pairings manually for the next round.

· Exclude team...: Allow the exclusion (also temporary) of teams . The excluded teams are still in the tournament, but they will not be paired and gets 0 points, no color.

· Give team bye...: Allow the setting of the bye manually .

· Re-activate team...: (opposite of Exclude team...) Allow the excluded teams to be paired again in the remaining rounds.

· Forbidden Pairings...: Here unwanted pairings can be defined explicitly. See also Pairing dialog


Menu Info

The Menu info contained (with exception of the "Rating list(s)") only lists. In the case of the "Player" and "Player rating statistics" a player must first be selected.

· Rating list(s)... : It allows the search of ratings. (See Input of participants )

· Tournament status : Gives information about the pairing- and result status of all rounds. You get a rapid view about the tournament. An intern consistence check of the data is made too. If there are any problems, these are displayed.

· Player : Gives information about players. If the list is printed, aditional information are on it compared to the output on screen. This list can be stamped and signed by the tournament manager and can be given to the player as tournament confirmation (especially for foreign participants) for the rating computation of his federation.

· Team : Gives information about teams.

· Bye : (only for Swiss System tournaments): Gives information about all byes.

· Exclusion : (only for Swiss System tournaments): Gives information about all not-paired players.

· Title statistics : Output a FIDE-title-statistics of the tournament.

· Federation statistics : Output a Federation statistics of the tournament.

· Game statistics : Output a statistics over the white wins, drawn, black wins and forfeit games per round of the tournament.

· Rating statistics AUT: Output the rating-changes (corresponding to the Austrian rating computation) of all players sorted according the starting rank.

· Player rating statistics AUT... : Similar to menu- item {Info/Player...}. Output the rating-changes (corresponding to the Austrian rating computation) for one player for all rounds.

· Rating statistics FIDE : Output the rating-changes for international tournaments.

W | Score against all opponents with a FIDE-rating (without Forfeits)
n | Number of opponents with a FIDE-rating (without Forfeits)
We | Expected Score against all opponents with a FIDE-rating (without Forfeits)
W-We | difference Score - Expected Score
W-We)*K | Change of rating.
Ra | Rating-average of all opponents with a FIDE-rating (without Forfeits) (Cosidering a rating difference of 400)
Rp | Rating-Performance

· Fide-Title-Info : It is used as help for determination of Fide titles (GM, WGM, IM, WIM). See chapter Tournament data dialog

· Fide-TournamentReport: Output the Fide-Tournament report as an Excel file.

· FIDE Arbiter Norm Report: Output the FIDE Arbiter Norm Report as an Excel file.

· Int. Arbiter Norm Report: Output the Int. Arbiter Norm Report as an Excel file.


Menu Output

· Screen : The output of a list occurs on the screen in a list box.

· Printer : The output of a list occurs on the printer.

· File : The output of a list occurs on floppy disk/hard disk.

· Print parameters : If active (default), a priter dialog with various print parameters appears, before the list is printed. Otherwise the list is printed immediately on the printer.

Only for Single Swiss-System tournaments:

· Print several lists : See chapter Print several lists


Menu Rd

In this menu the desired round can be selected.

Would you like to output the result list of the 3rd round and the actual round is 4, then select {Rd/3} and after {Lists/results} you get the desired list.


Menu Lists

Swiss System

· Alphabetical : Outputs a list of all players sorted alphabetically.

· Starting rank : Outputs a list of all players sorted according the starting rank.

· Interim/final Standing : Outputs a list of all players sorted according the selected Tie-Breaks (See Tie-breaks (determination of the final rank))

· Pairings : Outputs a pairing list (without results)

· Results : Outputs a pairing list (with results)

· Table/starting rank : Outputs a cross-table of all players sorted according the starting rank.

· Table/Tie-breaks : Outputs a cross-table of all players sorted according the selected Tie-Breaks.

· Alphabetical : Outputs a list of all players (with 2 columns) sorted alphabetically.

· Starting rank : Outputs a list of all players (with 2 columns) sorted according the starting rank

· Interim/final Standing : Outputs a list of all players (with 2 columns) sorted according the selected Tie-Breaks.

· Match-cards : Outputs a list for every pairing, where also the opponents and its points are outputed. If the list is called, only the first three pairings are displayed (since otherwise the list would become very long). In the Print menue{See Print, print preview }, the desired pairings can then be selected.

· Match-cards Excel : Here an Excel file is generated due to an Excel template.

· category prices : Outputs a category price list.

· Board : Outputs a board list.

· Check : In this list, all informations, which are required to be able to pair a round manually, is contained.

· FIDE... : Output the tournament report for all players.

Swiss System with team tie-break

· Team list : Outputs a team ranking list with the x (can be entered) best players from a team.

· Team composition : Outputs a team list with the individual players (in accordance with the board).

Round robin

· Participants : Outputs a list of all participants.

· Participants (rating) : Outputs a list of all participants sorted according the rating.

· Pairings : Outputs a pairing list with all rounds (with results)

· Interim/final Standing : Outputs a list of all players sorted according the selected Tie-Breaks (See Tie-breaks (determination of the final rank))

· Table/starting rank : Outputs a cross-table of all players sorted according the starting rank.

· Table/Tie-breaks : Outputs a cross-table of all players sorted according the selected Tie-Breaks.

Team Swiss System and Team round robin

· Players alphabetical : Outputs a list of all players sorted alphabetically.

· Teams : Outputs a list of all teams.

.

· Team composition : Outputs a team list with the individual players (in accordance with the board), sorted according the starting rank.

· Team composition with points : Outputs a team list with the individual players (in accordance with the board), sorted according the selected Tie-Breaks.

· Team pairings/results : Outputs the team-pairings of all rounds.

· Board pairings/results : Outputs the player-pairings of the selected round.

· Match cards : Outputs the Match-cards of the selected round.

· Interim/final Standing : Outputs a list of all teams sorted according the selected Tie-Breaks (See Tie-breaks (determination of the final rank) )

· Table/starting rank : Outputs a cross-table of all teams sorted according the starting rank.

· Table/Tie-breaks : Outputs a cross-table of all teams sorted according the selected Tie-Breaks.

· Check : In this list, all information, which are required to be able to pair a round manually, is contained.

· Player performance list : Outputs a list of all players sorted according the selected criterions in the tournament dialog.

· Board list : Outputs a list of all players per board sorted according the criterions, selected in the tournament dialog. The board is the average of the real played boards of the candidate.

· Board list (all boards) : Outputs a list of all players per board sorted according the criterions, selected in the tournament dialog. The board is the board in the player-dialog. It doesn't matter on which board the player really played.


Menu Specials

· Language Selection and directories...: It is used to select the language for program and handbook and customize the path of some directories.

· Options... : It is used for setting global parameters. See " Options dialog "

· Update ratings/data : It is used to update the rating and other fields, if during the tournament a new rating list is available. The assignment of the players to the rating list occurs via the Identnumber or Fide-Number (from the FIDE rating list). The fields to be updated can be selected. The button [Start test] outputs a Logfile without changing any data.

· Rtg. admin. file SUI: It is used for the submitting tournaments for the Swiss rating computation. 2 files are outputed. Important: The field "Identnumber" in the players dialog must contain the Swiss Ident-Number.

· Rtg. admin. file GER: It is used for the submitting tournaments for the German rating computation.The field "Identnumber" in the players dialog must contain the German Ident-Number.

· Rtg. admin. file CZE: It is used for the submitting tournaments for the Czech rating computation. The field "Identnumber" in the players dialog must contain the Czech Ident-Number.

· Rtg. admin. file ESP: It is used for the submitting tournaments for the Spanish rating computation.The field "Identnumber" in the players dialog must contain the Spain Ident-Number.

· FIDE-Data-Export: Exports the tournament-export-format, decide at the FIDE-congress in Calvia 2004. The Option "Use name and title from the FIDE-rating list" is useful, if the players are entered with the national ratinglist.

· Data Import/Export... : Is used for data exchange with other applications. (See " Data Exchange with other programms ")

· PGN files...: Used to output or compare PGN-Files. (See " PGN-Files ")

· Money prizes... : Used to enter and calculate the Money prizes ( see Money Prizes ).

· Install... : It is used to enter the installation code to get the full functionality. (See Installation of the program )

· Board test : (Only for team tournaments) It is checked whether the boards are continuous and no double board numbers were assigned.

· 100 points rule : (Only for team tournaments) Specific for the Austrian chess championship.

· Change tournament type: Here the tournament type can changed from Swiss-System to Round robin or vice versa.

· Split tournament: Here the tournament can be split in several groups.
For a single tournament enter the desired group in field "gr" (group) in the players dialog. For instance A, B, C (blank..the player is not output) and then click "Split Tournament". Then 3 files are generated, one for each group. Pairings and results are deleted. The original file are not changed. For a team tournament enter the desired group in field "gr" (group) in the teams dialog.
In addition to the field "group" this is also possible with the combination "Type" + "sex".


Menu Rating lists

· Import Ratinglist:

In the listbox all installed ratinglists are displayed. This is usually the FIDE-ratinglist and (I you have imported) the national ratinglist from your country. The order of the items are used in the menue-itmes {info/ratinglist(s)} and {Input/Input player...}. The found players of the corresponding ratinglists are shown in this order.

Button | description
[No-1], [No+1] | With the buttons [No-1], [No+1] the order of the ratinglists can be changed.
[Import ratinglist] | This function was integrated specifically for foreign customers so that they can import there national ratinglist.
[DeleteImport ratinglist] | Deletes the selected ratinglist

Up to 10 Unicode ratinglists can be imported (Selection ADD1 .. ADD10). As an import file only Excel (Excelformat 97/2000/2003) is possible nowadays. While importing, the Excel file is converted into a internal ratinglist-structure. On my homepage you find an Excel-Example ( http://swiss-manager.at/unload/NationalRatings.xls ) with suitable notes.

Important: An open internet connection is required

· Update FIDE-ratinglist: Here you can download and install the current FIDE ratinglist.

· Update AUT-ratinglist: Here you can download and install the current AUT ratinglist.

· Update GER-ratinglist: Here you can download and install the current GER ratinglist.

· Update SUI-ratinglist: Here you can download and install the current SUI ratinglist.

· Update CZE-ratinglist: Here you can download and install the current CZE ratinglist.

· Update SVK-ratinglist: Here you can download and install the current SVK ratinglist.

· Update RSA-ratinglist: Here you can download and install the current RSA ratinglist.

· Update ITA-ratinglist: Here you can download and install the current ITA ratinglist.

· Update CAN-ratinglist: Here you can download and install the current CAN ratinglist.

· Update POR-ratinglist: Here you can download and install the current POR ratinglist.

· Update ENG-ratinglist: Here you can download and install the current ENG ratinglist.


Menu internet

Here some Internet pages are opened in the standard Internet browser.

Important: An open internet connection is required.

· Swiss-Manager Homepage: Here the Swiss-Manager Homepage http://swiss-manager.at is opened.

· Chess-Results.com: Here the Chess-Results Homepage http://Chess-Results.com is opened.

· Restrict tournament upload: If a tournament is uploaded with this option, only the creator of the Swiss-Manager file can upload this tournament. If a tournament is uploaded without this option, all Swiss-Manager customer can upload this tournament.

· Automatic upload to the Chess-Results: (Only visible in Light- and Fullversion) Here the current loaded tournament is uploaded to Chess-Results automatically. ( See chapter Chess-Results.com )

· Show upload-Logfile: Here the Upload-Logfile page is opened.

· Show Tournament at Chess-Results: Here the uploaded tournament is shown at Chess Results. This link you can use in your own Homepage

· Customize lists at Chess-Results.com: Here (only the creator of the Swiss-Manager File) can change some paramters for this tournament. The changes work immediately and apply to all Internet users..

· Register tournament for Austrian rating (Only visible for customer in Austria).

· Register tournament for Austrian rapid rating (Only visible for customer in Austria).

· Auf Chess-Results.com unter Österreich anzeigen: (Only visible for customer in Austria).

· Import Online-Registration from Chess-Results.com: See http://chess-results.com/AnmeldungSpez.aspx

· Login Online-Registration on Chess-Results.com: See http://chess-results.com/AnmeldungSpez.aspx

· Download program-Update: Here you find the current version of Swiss-Manager.


Menu Windows

In this menu, the arrangement of the windows can be set.

· Overlapping

· Side by side

· Arrange symbols

· Reduce all


Menu ?

· Help: Shows this Help-File.

· What ´s new ?: Shows a special paragraph of this Help-File

· Info: Shows information about this programm included Serialnumber and User.

· Show Dumpfile: Here the single steps are logged during the start, if there are technical problems.

· Show Test-Excel: To solve characterset problems.


What ´s new ?

Since I would like to upload ALL tournaments into the tournament database of Chess-Results, please send me your tournaments (all files with the extension .TUNx, .TURx, .TUTx, .TUMx) per mail ( h.herzog@swiss-manager.at) or upload the tournament(s) with menu item {Internet/Automatic upload to Chess-Results.com}). Best thanks in advance.

You find all changes on my homepage in the download section

http://www.swiss-manager.at/

or direct under

http://swiss-manager.at/download.aspx